#map {
  width: 100%;
  height: 400px;
}

.white {
  color: white;
}

.l-grey {
  color: #bdbdbd;
}

.grey-bg {
  background-color: #333132;
}

.allcaps {
  text-transform: uppercase;
}

.parallax-bg {
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.service-list ul {
  list-style-type: none;
}

.service-list ul li::before {
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  background-color: #d1ae56;
  border-radius: 50%;
  margin-right: 10px;
}

.sub-list ul {
  list-style-type: none;
}

.sub-list ul li::before {
  content: "";
  display: inline-block;
  width: 5px;
  height: 5px;
  background-color: #d1ae56;
  border-radius: 50%;
  margin-right: 5px;
}

.sub-list ul li {
  color: #646464;
  font-size: 12px;
}

.topbar-bg {
  background-color: #d1ae5650;
}

.navbar-default {
  border-color: #d1ae5650;
}
